Bug 851363 - [abrt]: general protection fault: 0000 [#1] SMP
[abrt]: general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:890dd6862dbf3881090c20ac7e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 18:53 EDT by navaismo
Modified: 2012-11-14 10:08 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:08:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description navaismo 2012-08-23 18:53:52 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.9-1.fc16.x86_64 root=UUID=e63fc5ff-c326-46de-a767-e56846896806 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=es LANG=en_US.UTF-8

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 1 
:Modules linked in: rfcomm bnep btusb bluetooth rfkill fuse lockd tpm_bios ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack coretemp ppdev joydev snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode snd_timer snd soundcore snd_page_alloc serio_raw via_rhine mii i2c_viapro parport_pc parport shpchp uinput sunrpc ata_generic pata_acpi pata_via sata_via nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 913, comm: Xorg Not tainted 3.4.9-1.fc16.x86_64 #1 Gigabyte Technology Co., Ltd. GA-VM900M/VM900M
:RIP: 0010:[<ffffffff81171d5d>]  [<ffffffff81171d5d>] __kmalloc_node_track_caller+0x13d/0x1f0
:RSP: 0018:ffff880067177a38  EFLAGS: 00010246
:RAX: 0000000000000000 RBX: ffff880041c73700 RCX: ffffffff814dc97f
:RDX: 000000000000a5cc RSI: 0000000000000000 RDI: 0000000000016780
:RBP: ffff880067177a98 R08: ffff88007fc96780 R09: 0000000180100010
:R10: 0000000041c73701 R11: 0000000000000000 R12: ffff88007d002c00
:R13: 6d39343b39335b1b R14: 00000000ffffffff R15: 00000000000004d0
:FS:  00007f558f2e1880(0000) GS:ffff88007fc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00007f60f4dd2fc0 CR3: 000000006ad4a000 CR4: 00000000000007e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process Xorg (pid: 913, threadinfo ffff880067176000, task ffff880074380000)
:Stack:
: ffff880061014560 0000000000000082 ffffffff814e203b 0000000000000100
: ffffffff814dc97f 0000000000000580 ffff88007fc93880 ffff880041c73700
: 00000000000004d0 00000000ffffffff 0000000000000000 ffff88007d002900
:Call Trace:
: [<ffffffff814e203b>] ? __alloc_skb+0x4b/0x230
: [<ffffffff814dc97f>] ? sock_alloc_send_pskb+0x1df/0x320
: [<ffffffff814e2068>] __alloc_skb+0x78/0x230
: [<ffffffff814dc97f>] sock_alloc_send_pskb+0x1df/0x320
: [<ffffffff810837ee>] ? __wake_up_sync_key+0x5e/0x80
: [<ffffffff814dcad5>] sock_alloc_send_skb+0x15/0x20
Comment 1 navaismo 2012-08-31 17:47:41 EDT
Hi, I Updated to Fedora 17  And the issue persist.

Kernel: Linux Airo-Shaka 3.3.4-5.fc17.x86_64 #1 SMP Mon May 7 17:29:34 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux


Aug 31 16:28:33 Airo-Shaka kernel: [26223.397963] BUG: unable to handle kernel paging request at 000000002019503d
Aug 31 16:28:33 Airo-Shaka kernel: [26223.397998] IP: [<ffffffff8117fad0>] fget_light+0x40/0xd0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398019] PGD 1703e067 PUD 709c067 PMD 0 
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398036] Oops: 0000 [#1] SMP 
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398050] CPU 0 
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398056] Modules linked in: rfcomm btusb arc4 rtl8192cu rtlwifi rtl8192c_common mac80211 cfg80211 nfnetlink_log nfnetlink fuse lockd bnep dahdi(O) bluetooth crc_ccitt sunrpc rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state ip6table_filter nf_conntrack ip6_tables tpm_bios snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_pcm snd_page_alloc snd_timer snd soundcore via_rhine i2c_viapro microcode ppdev parport_pc shpchp parport mii serio_raw uinput ata_generic pata_acpi pata_via sata_via nouveau mxm_wmi wmi video drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398291] 
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398298] Pid: 29299, comm: asterisk Tainted: G           O 3.3.4-5.fc17.x86_64 #1 Gigabyte Technology Co., Ltd. GA-VM900M/VM900M
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398323] RIP: 0010:[<ffffffff8117fad0>]  [<ffffffff8117fad0>] fget_light+0x40/0xd0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398341] RSP: 0000:ffff88001138db38  EFLAGS: 00010206
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398351] RAX: ffff88004dd7d820 RBX: ffff88001138dba4 RCX: ffff88001138db98
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398365] RDX: 0000000020195000 RSI: ffff88001138db8c RDI: 0000000000000004
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] RBP: ffff88001138db38 R08: ffff88001138c000 R09: 0000000000000000
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] R10: 0000000000000001 R11: 0000000000000001 R12: 0000000000000000
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] R13: 0000000000000000 R14: ffff88001138dbb4 R15: ffff8800070aff00
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] FS:  00007f6908b1b800(0000) GS:ffff88007fc00000(0000) knlGS:0000000000000000
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] CR2: 000000002019503d CR3: 000000003a1b8000 CR4: 00000000000006f0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] Process asterisk (pid: 29299, threadinfo ffff88001138c000, task ffff880078900000)
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] Stack:
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  ffff88001138df38 ffffffff8119208c ffff88001138db58 ffff880078900000
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  0000000000000000 0000000000000000 0000000000790000 0000000000000000
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  00007fffa91ce720 ffff88001138db98 0000000078900000 ffff880054fd5e00
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] Call Trace:
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff8119208c>] do_sys_poll+0x24c/0x4d0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81086a65>] ? check_preempt_curr+0x85/0xa0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81086a65>] ? check_preempt_curr+0x85/0xa0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81086aac>] ? ttwu_do_wakeup+0x2c/0xf0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff8108739d>] ? try_to_wake_up+0x1dd/0x2c0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81190cd0>] ? __pollwait+0xf0/0xf0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81190cd0>] ? __pollwait+0xf0/0xf0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81190cd0>] ? __pollwait+0xf0/0xf0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff812d0f31>] ? list_del+0x11/0x40
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81078e4c>] ? remove_wait_queue+0x3c/0x50
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81081ee3>] ? __wake_up+0x53/0x70
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff811bafc1>] ? fsnotify+0x261/0x360
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff81369d8b>] ? put_ldisc+0x5b/0xc0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff811923eb>] sys_poll+0x6b/0x100
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  [<ffffffff815f38e9>] system_call_fastpath+0x16/0x1b
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] Code: 28 05 00 00 c7 06 00 00 00 00 8b 10 48 8b 40 08 83 fa 01 74 4e 3b 38 73 4e 48 8b 40 08 89 ff 48 8d 04 f8 48 8b 10 48 85 d2 74 3c <f6> 42 3d 40 75 36 48 8b 4a 30 48 85 c9 74 2d 48 8d 79 01 4c 8d 
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] RIP  [<ffffffff8117fad0>] fget_light+0x40/0xd0
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609]  RSP <ffff88001138db38>
Aug 31 16:28:33 Airo-Shaka kernel: [26223.398609] CR2: 000000002019503d
Aug 31 16:28:33 Airo-Shaka kernel: [26223.427854] ---[ end trace 99283d026b7b7592 ]---
Aug 31 16:28:34 Airo-Shaka sh[27447]: abrt-dump-oops: Found oopses: 1
Aug 31 16:28:34 Airo-Shaka sh[27447]: abrt-dump-oops: Creating dump directories
Aug 31 16:28:34 Airo-Shaka abrt-dump-oops: Reported 1 kernel oopses to Abrt
Aug 31 16:28:34 Airo-Shaka abrtd: Directory 'oops-2012-08-31-16:28:34-29331-1' creation detected
Aug 31 16:28:35 Airo-Shaka abrtd: Can't open file '/var/spool/abrt/oops-2012-08-31-16:28:34-29331-1/uid': No such file or directory
Aug 31 16:28:36 Airo-Shaka abrtd: Can't open file './executable': No such file or directory
Aug 31 16:28:36 Airo-Shaka abrtd: New problem directory /var/spool/abrt/oops-2012-08-31-16:28:34-29331-1, processing
Aug 31 16:28:36 Airo-Shaka abrtd: Can't open file '/var/spool/abrt/oops-2012-08-31-16:28:34-29331-1/uid': No such file or directory
Aug 31 16:28:37 Airo-Shaka kernel: [26227.308010] [drm] nouveau 0000:02:00.0: EvoCh 1 Mthd 0x0080 Data 0x00000000 (0x0006 0x05)
Comment 2 Dave Jones 2012-10-23 11:31:50 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:08:59 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.